### Function Reference: `fstat`

statistics: [m, v] = fstat (df1, df2)

Compute statistics of the F-distribution.

`[m, v] = fstat (df1, df2)` returns the mean and variance of the F-distribution with df1 and df2 degrees of freedom.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the F-distribution can be found at https://en.wikipedia.org/wiki/F-distribution

See also: fcdf, finv, fpdf, frnd

Source Code: fstat